@charset "UTF-8";

/**
 * @Author <a href="mailto:yaohuang.zhang@zkteco.com">yaohuang.zhang</a>
 * @Description 基础的样式类名，供直接引用
 * @Date 10:39 2019/4/29
 * @Param
 * @return
 **/

.clear {
	height: 0px;
	line-height: 0px;
	overflow: hidden;
	clear: both;

}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearL {
	clear: left;
}

.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}

.color_orange {
    color: #FF6600;
}

.required{
	color: red;
}

/*置灰*/
.showGray{
	color: #C0C0C0 !important;
}
/*下划线*/
.underline{
	border-bottom:1px solid #3333CC;/*1155CC*/
	padding-bottom:1px;/*数值越大 下方空隙越大 */
	/*text-decoration:underline;*/
	text-decoration:none;
}
/*超链接样式--动态创建超链接时，全局的样式不起作用时用到*/
.linkStyle{
	color: #3333CC;/*3333CC 1155CC*/
}
/*文本框中提示信息*/
.promptBox1{
	position:absolute;
	margin-top:-18px;
	padding-left:0px;
}
/*文本框中提示信息*/
.promptBox2{
	position:absolute;
	margin-top:-18px;
	padding-left:83px;
}
.mouseStyle{
	cursor: pointer;
}

.clearTdStyle td{
	padding: 1px 0px !important;
	width: 50px;
}

/*设置错误提示的样式，可以增加图标显示*/
input.error { border: 1px solid red !important}
/*.dhtmlxComboxError { border: 1px solid red !important}*/
select.error {
	border-color: red !important;
}
em.error {
	color: red;
}
.ts_nr {
	background-color: #f3f5f0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #778d9b;
	border-bottom-color: #778d9b;
	border-left-color: #778d9b;
	padding: 0px 3px;
}

.ts_nr h1{
	line-height: 16px;
	/*font-size: 12px;*/
	font-weight: normal;
	color: #003366;
	padding: 1px;
	margin: 0px;
}
.ts_jt {
	background-image: url("../public/images/ts.gif");
	background-repeat: no-repeat;
	height: 9px;
}
.ts_box {
	position: absolute;
	min-width: 120px;
	max-width: 260px;
	width: auto;
	margin-right: 5px;
	/*
	min-width: 90px;
	max-width: 135px;*/
	z-index: auto;
}

.button {
    /*background: url("../public/images/btn_bg.jpg") repeat scroll 0 0 transparent;*/
    border: 1px solid #c3c2c2;
    /*font-size: 12px;*/
    padding:0px 20px;
    margin:0px 0px;
    height: 22px;
    text-align: center;
    cursor: pointer;
    /* border-radius: 4px; */
}

.button:hover {
    /* background: url("../public/images/btn_bg_hover.jpg") repeat scroll 0 0 transparent; */
    border: 1px solid #7ac142;
    /*font-size: 12px;*/
}

.button : focus {
    /*background: url("../public/images/btn_bg.jpg") repeat scroll 0 0 transparent;*/
    border: 1px solid;
    /*font-size: 12px;*/
}

.button-form{
	color: #ffffff;
	border-radius: 3px;
    border: none;
    background-color: #7ac142;
    /* letter-spacing: 1px; */
    font-size: 14px;
    font-weight: normal;
    margin: 0 5px;
    text-align: center;
    cursor: pointer;
    height: 26px;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 100px;

}

.button-form:hover{
	background-color: #90cf5f;
}

.button-form[disabled="disabled"]{
    background-color: #aeb4b8;
    opacity: 0.8;
    cursor: default;
}

.button-form[disabled="disabled"]:hover{
    background-color: #aeb4b8;
}

.gray {
	color: gray;
}

.tl, .tr, .bl, .br {
    display: block;
    height: 13px;
    position: absolute;
    width: 13px;
}

.font14, .font14 a {
    font-size: 14px;
}

a {
    outline: medium none;
}

.hide {
	display: none !important;
}

a.alerady-read {
    text-decoration: none!important;
    color: #ccc!important;
}
